[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Summary - Broken dependencies in Fedora Extras development - 2006-02-26



Summary of broken packages in fedora-extras-development-i386:
----------------------------------------------------------------------
	 at-poke    0.2.2-2.i386 
	 cyrus-imapd    2.2.12-6.fc4.i386 
	 cyrus-imapd-murder    2.2.12-6.fc4.i386 
	 cyrus-imapd-nntp    2.2.12-6.fc4.i386 
	 cyrus-imapd-utils    2.2.12-6.fc4.i386 
	 gnomebaker    0.5.1-2.fc5.i386 
	 gstreamer08-python    0.8.3-1.fc5.i386 
	 istanbul    0.1.1-5.i386 
	 libgdamm    1.3.7-2.fc5.i386 
	 pam_mount    0.9.25-4.i386 
	 perl-Cyrus    2.2.12-6.fc4.i386 
	 sabayon-admin    2.12.1-2.i386 
	 scalapack    1.7-7.fc4.i386 
	 soundconverter    0.8.3-1.fc5.noarch 
	 tidy-devel    0.99.0-8.20051025.fc5.i386 
	 tripwire    2.3.1-22.i386 
	 up-imapproxy    1.2.4-4.fc5.i386 

Summary of broken packages in fedora-extras-development-ppc:
----------------------------------------------------------------------
	 at-poke    0.2.2-2.ppc 
	 cyrus-imapd    2.2.12-6.fc4.ppc 
	 cyrus-imapd-murder    2.2.12-6.fc4.ppc 
	 cyrus-imapd-nntp    2.2.12-6.fc4.ppc 
	 cyrus-imapd-utils    2.2.12-6.fc4.ppc 
	 gnomebaker    0.5.1-2.fc5.ppc 
	 gstreamer08-python    0.8.3-1.fc5.ppc 
	 istanbul    0.1.1-5.ppc 
	 libgdamm    1.3.7-2.fc5.ppc 
	 pam_mount    0.9.25-4.ppc 
	 perl-Cyrus    2.2.12-6.fc4.ppc 
	 sabayon-admin    2.12.1-2.ppc 
	 scalapack    1.7-7.fc4.ppc 
	 soundconverter    0.8.3-1.fc5.noarch 
	 tidy-devel    0.99.0-8.20051025.fc5.ppc 
	 up-imapproxy    1.2.4-4.fc5.ppc 

Summary of broken packages in fedora-extras-development-x86_64:
----------------------------------------------------------------------
	 at-poke    0.2.2-2.x86_64 
	 cernlib    2005-7.fc5.x86_64 
	 cernlib-packlib    2005-7.fc5.x86_64 
	 cyrus-imapd    2.2.12-6.fc4.x86_64 
	 cyrus-imapd-murder    2.2.12-6.fc4.x86_64 
	 cyrus-imapd-nntp    2.2.12-6.fc4.x86_64 
	 cyrus-imapd-utils    2.2.12-6.fc4.x86_64 
	 gnomebaker    0.5.1-2.fc5.x86_64 
	 gstreamer08-python    0.8.3-1.fc5.x86_64 
	 istanbul    0.1.1-5.x86_64 
	 libgdamm    1.3.7-2.fc5.x86_64 
	 pam_mount    0.9.25-4.x86_64 
	 paw    2005-7.fc5.x86_64 
	 perl-Cyrus    2.2.12-6.fc4.x86_64 
	 sabayon-admin    2.12.1-2.x86_64 
	 scalapack    1.7-7.fc4.x86_64 
	 soundconverter    0.8.3-1.fc5.noarch 
	 tidy-devel    0.99.0-8.20051025.fc5.x86_64 
	 up-imapproxy    1.2.4-4.fc5.x86_64 

----------------------------------------------------------------------
New report for: thomas AT apestaart.org

package: gstreamer08-python - 0.8.3-1.fc5.i386 from fedora-extras-development-i386
  unresolved deps: 
     libgstinterfaces-0.8.so.0
     libgstreamer-0.8.so.1
     libgstcontrol-0.8.so.1
     libgstplay-0.8.so.0
     gstreamer08-plugins >= 0:0.8.5
     gstreamer08 >= 0:0.8.7

----------------------------------------------------------------------
New report for: rdieter AT math.unl.edu

package: tidy-devel - 0.99.0-8.20051025.fc5.i386 from fedora-extras-development-i386
  unresolved deps: 
     tidy = 0:0.99.0-8.20051025.fc5

----------------------------------------------------------------------
New report for: bdpepple AT ameritech.net

package: gnomebaker - 0.5.1-2.fc5.i386 from fedora-extras-development-i386
  unresolved deps: 
     libgstreamer-0.8.so.1


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]